export { default as UserPic } from './user-pic.png';
export { default as ListOrder } from './list-icon.svg';
export { default as NavLogo } from './nav-logo.png';
export { default as WashIron } from './wash&iron-btn.png';
export { default as Wash } from './wash-btn.png';
export { default as Iron } from './iron-btn.png';
export { default as Dry } from './dry-btn.png';
export { default as Shoes } from './shoes-btn.png';
export { default as Household } from './household-btn.png';
export { default as AppStore1 } from './store-appstore.png';
export { default as GoogPlay1 } from './store-gplay.png';
export { default as Hp1 } from './adv-smartphone.png';
export { default as Laundrypic } from './laundry-pic.png';
export { default as DeliverBike } from './delivery-bike.png';
export { default as washIron } from './washiron.svg';
export { default as wash } from './wash.svg';
export { default as iron } from './iron.svg';
export { default as household } from './households.svg';
export { default as dryClean } from './drycleans.svg';
export { default as shoes } from './shoes.svg';
export { default as WashMach } from './laundry-pic.png';
export { default as DelivBike } from './delivery-bike.png';
export { default as WashIron1 } from './wash&iron.png';
export { default as WashIronX } from './wash&iron-express.png';
export { default as Wash1 } from './wash.png';
export { default as WashX } from './wash-express.png';
export { default as Iron1 } from './iron.png';
export { default as IronX } from './iron-express.png';
export { default as DryClean } from './dryclean.png';
export { default as ShoesClean } from './shoesclean.png';
export { default as HouseHold } from './household.png';
export { default as Errorimg } from './Error-img.png';
export { default as ProfilePic } from './profile-pic.svg';
export { default as SettingAcc } from './setting.svg';
export { default as IcDrycl } from './icon-dry-cleaning.png';
export { default as IcIron } from './icon-outline-iron.png';
export { default as EmptyCart } from './empty-cart.png';
export { default as LineCart } from './line-cart.png';
export { default as AboutIMG } from './about-img.png';
export { default as Weight } from './weight.png';
export { default as Time } from './time.png';
export { default as Shield } from './shield.png';
export { default as RectangleBG } from './aboutus-bg-rectangle.png';
export { default as ListBtn } from './list-btn.png';
export { default as Avatar } from './avatar.svg';
export { default as icon } from './mini-icon.png';
